
body {
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
font-weight: 200;
color: #464646; }

header {
background-image: url('assets/wdslogoonly.png');
background-repeat: no-repeat;
background-position: 16%; 
background-size:  auto 70px;
min-height: 70px;
}

body header {margin-bottom: 4em}

header h1 {text-transform: lowercase;
font-family: futura-pt, futura,san-serif;
padding-left: 80px;
font-weight: 200;
word-spacing: -.2em;
letter-spacing: -1px;
margin-bottom: 0 }

header h1 a:link, header h1 a:visited {
text-transform: lowercase;
font-family: futura-pt, futura,san-serif;
font-weight: 200;
background: #fff;
color: #464646
} 

header h2 {text-transform: lowercase;
padding-left: 80px;
font-weight: 100; 
text-transform: uppercase;
color: #39c;
font-variant: small-caps;
margin-top: -.3em;
width:60%;
clear: none}

nav ul {
list-style-type: none;
padding: 0;
margin: 0;
font-size: 1.2em; }

nav ul li {
float: left;
width: auto;
padding-right: 1em;
text-align: left; 
display: block}

main {clear: both;}

header nav a:link, header nav a:visited {
text-decoration: none;
text-transform: uppercase;
color: #39c;
font-variant: small-caps;
font-weight: 200;
padding: .2em .5em;
transition: color .3s, background .3s;
border-radius: .2em;
}

header nav a:hover {
	color: #fff
}

#register, button {color: #fff;
background-color: #39c;
border: solid thin #fff;
transition: color .3s, background .3s, border .2s}

#register:hover, button:hover {color: #39c;
background-color: #fff;
border: solid thin #39c} 

header #register {color: #39c;
background-color: #fff;
border: solid thin #39c}

header #register:hover {color: #fff;
background-color: #39c;
}

header a:hover {
color: #fff;
background: #39c}

h1, h2, h3, h4, h5, h6 {
font-weight: 200; }

h2, h3, h4 {text-transform: lowercase;
font-weight: 200; 
text-transform: uppercase;
color: #39c;
font-variant: small-caps;
margin-top: 0} 

main h2 {font-family: 'museo-slab', san-serif;
text-transform: none;
font-variant: normal;
line-height: 1}

h2 {
font-size: 1.6em; }

h3 {
font-size: 1.1em; }

h3:first-child {
margin-top: 0; }

h3 strong {
font-weight: 300;
font-size: 1.4em; }

h4 {
font-size: 1.1em; 
margin-bottom: 0}

h4 + p {
margin-top: .5em}

p {line-height: 1.3}

a[href="#home"] img {vertical-align: baseline;
width: 16px;
opacity: .4;
transition: opacity .3s
}

a[href="#home"] img:hover {
opacity: .6;
}

a[href="#home"]:hover {
background: #fff
}

#pricing table {width: 100%;
margin-bottom: 1em}

tr:last-of-type td {padding: 1em 0 }

th, td {
text-align: left; 
width: 33%;
vertical-align: top }

td ol, td p {
text-align: left;
margin: 0;
padding: 0;
}

main li {
list-style-type: circle;
list-style-position: outside;
margin: 0 0 0 2em;
padding: 0 0 .15em 0

}

td p {
margin: .4em 0}

table td a:link.register {
width: 99%}

a:link.register, a:visited.register {-webkit-appearance: none;
appearance: none;
width: 50%;
background-color: #39c;
padding: .5em 0;
border: solid thin #39c;
color: white;
border-radius: .4em;
text-transform: uppercase;
font-variant: small-caps;
font-weight: 100;
font-size: 1em;
font-family: inherit;
transition: color .3s, background .3s;
display: inline-block;
text-align: center; }

a.register:hover, a.register:active {
background-color: white;
color: #39c;
}


a:link, a:visited {
text-decoration: none;
color: #39c;
transition: color .3s, background .3s}

a:hover {
	background: #39c;
	color: #fff;
}

main ul {margin-left: 1em;}

main li {list-style-type: circle;
	padding: 0 0 .1em 0;
	}

footer ul {margin: 0;
font-size: .8em}

footer li {
list-style-type: none;
display: inline;
margin-right: 1em
}

main *:targets {background-color: red}

fieldset {border: none}

label {margin-left: 1em;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 200; }

input {}

input, button {-webkit-appearance: none;
appearance: none;
font-size: 1em;
border: solid thin #39c;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: 200; }

button {text-transform: uppercase;
border-radius: .2em}



button {
	margin-left: 1em;
	
}
